@media (max-width: 994px) {
	.bloc_home_slider ul#tabs {
		font-size: 0.8em;
	}
	.bloc_home_slider ul#tabs li, .bloc_home_slider .flexslider-controls ul#tabs li {
		width: 142px;
	}
	.bloc_home_slider .flexslider-controls ul#tabs li.last {
			width: 144px;
	}
	.top_strip .section-wrap, .list_news .section-wrap {
		width: 750px;
	}
	.testata .section-wrap {
		width: 750px;
	}
	.testata #unito {
		width: 127px;
	}
	.testata h1 {
		padding-left: 250px;
		width: 373px;
	}
	.testata h1 a img {
		max-width: 250px;
	}
	.section-nav {
		width: 750px;
	}
	.mainHeaderMenu > li {
		margin-right: 2px;
	}
	.mainHeaderMenu > li > a {
		font-size: 11px;
		padding: 10px 0;
		width: 92px;
	}
	#main {
		width: 750px;
	}
	.main_sidebar {
		/*width: 250px;*/
		width: 270px;
	}
	.other_news .main_sidebar {
		width: 375px;
	}
	.top_section .recent, .other_news .other_news_right  {
		padding-left: 20px;
	}
	#secondary > aside {
		margin-left: 20px;
	}
	#main.right_sidebar .main_content, .event_detail_title{
		width: 480px;
	}
	#main.right_sidebar .other_news .main_content{
		width: 375px;
	}
	.top_section .main_content img, .post_content .block_social + img  {
		width: auto;
		max-height: 360px;
	}
	.home_category_news_small img {
		max-height: 174px;
		width: auto;
	}
	.home_category_news_small iframe, .main_content .post-image iframe, .recent_news .post-image iframe, .ccm-block-news-list-video iframe  {
		max-width: 100% !important;
	}
	.ccm-block-news-list-video iframe, .top_section .main_content .post-image iframe, .ccm-page:not(.page-template-news-list-template):not(.page-template-right-sidebar) .general_content .main_content iframe  {
		width: 480px;
		height: 360px;
	}
	.home_category_news_small .post-image iframe, .recent_news .post-image iframe{
		width: 230px;
		height: 173px;
	}
	.news_home_recommended {
		margin: 0 0 38px -20px;
		padding-left: 0px;
	}
	.two_columns_news .home_category_news_small, .news_home_recommended .home_category_news_small {
		margin-left: 17px;
		width: 232px;
	}

	.two_columns_news .home_category_news_small .post-content, .news_home_recommended .home_category_news_small .post-content {
		margin-bottom: 9px;
		/*max-height: 36px;*/
		overflow: hidden;
	}
	.two_columns_news .home_category_news_small .news_home_topnews .post-content {
	}
	.two_columns_news .home_category_news_small .post-image, .news_home_recommended .home_category_news_small .post-image, .related .related_news .post_image {
		margin-right: 12px;
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i{
		height: 29px;
		width: 30px;
		margin-right: 2px;
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-facebook{
		background-image: url(../immagini/facebook_small.png);
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-twitter{
		background-image: url(../immagini/twitter_small.png);
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-instagram{
		background-image: url(../immagini/instagram_small.png);
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-pinterest{
		background-image: url(../immagini/pinterest_small.png);
	}
	#footer .ft_section_1 .col1 {
		margin-right: 13px;
		width: 175px;
	}
	#footer .block_footer_widgets .column {
		width: 167px;
	}
	.footer-wrapper {
		width: 750px;
	}
	.flexslider.bigger_m .flex-control-nav{
		bottom: -50px;
	}
	.mainHeaderMenu > li.studiareatunito.nav-selected > a, .mainHeaderMenu > li.studiareatunito.nav-path-selected > a  {
		font-size: 9px;
	}
}
@media (max-width: 767px) {
	#main.right_sidebar .top_section .main_content {
		border-bottom: 1px solid #e6eaed;
	}
	#secondary > aside {
		margin-left: 0px;
	}
	.top_section .recent, .other_news .other_news_right  {
		padding-left: 0px;
	}
	#secondary > aside.widget.events.eventsHome {
		padding-left: 20px;
		padding-right: 15px;
	}
	.home_category_news_small img  {
		width: auto;
		max-height: 315px;
	}
	.home_category_news_small .post-image iframe, .recent_news .post-image iframe, .ccm-block-news-list-video iframe, .top_section .main_content .post-image iframe, .ccm-page:not(.page-template-news-list-template):not(.page-template-right-sidebar) .general_content .main_content iframe{
		width: 420px;
		height: 315px;
	}
	.top_section .main_content img, .post_content .block_social + img  {
		width: auto;
		max-height: 315px;
	}
	.two_columns_news .home_category_news_small img , .news_home_recommended .home_category_news_small img {
		width: auto;
		max-height: 225px;
	}
	.bloc_home_slider {
		margin-top: 20px;
	}
	.bloc_home_slider .flexslider {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		margin-bottom: 15px;
	}
	/*.bloc_home_slider .flex-direction-nav {
		display: block;
	}*/
	.bloc_home_slider .flexslider .tab_text {
		padding-top: 25px;
	}
	.bloc_home_slider .flexslider-controls {
		display: none;
	}
	.bloc_home_slider ul.slides {
		padding-top: 0px;
	}
	.slider-wrapper .flexslider {
		padding-bottom: 20px;
	}
	/*slider home*/
	ul.alternative_controls {
		display: block;
		text-align: center;
		width: 100%;
		list-style: outside none none;
		margin: 0;
		padding: 0;
	}
	ul.alternative_controls li {
		display: inline-block;
		margin: 0 6px;
	}
	ul.alternative_controls li a.slide_thumb {
		border-radius: 20px;
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
		display: block;
		height: 11px;
		text-indent: -9999px;
		width: 11px;
		background-color: rgba(0, 0, 0, 0.5);
	}
	ul.alternative_controls li a.slide_thumb.current {
		background-color: rgba(0, 0, 0, 0.9);
	}
	ul.alternative_controls li a.slide_thumb:hover {
		background-color: rgba(0, 0, 0, 0.7);
	}
	#secondary .events h2, #secondary .related h2{
		margin-top: 0px;
	}
	.testata .section-wrap, .top_strip .section-wrap, .list_news .section-wrap, .section-navMobile, #main, .footer-wrapper {
		width: 420px;
	}
	.section-navMobile .mobileHeaderMenuDrop {
		width: 420px;
		  z-index: 11;
	}
	.top_strip .section-wrap {
		position: relative;
	}
	.section-nav {
		display: none;
	}
	.section-navMobile {
		display: block;
	}

	.top_strip .inner {
		padding-bottom: 11px;
		position: relative;
	}
	.top_strip #sigillo {
		float: left;
		position: static;
		width: 24px;
	}
	.top_strip #sigillo img {
		margin-bottom: -2px;
	}
	.testata {
		padding-top: 27px;
	}
	.testata h1 {
		float: none;
		padding: 0;
		text-align: center;
		width: auto;
	}
	.testata h1 a img {
		max-width: 90%;
		width: 280px;
	}
	.testata #unito {
		left: -9999px;
		position: absolute;
		top: -9999px;
	}
	#main.right_sidebar .main_content, #main.right_sidebar .other_news .main_content, .event_detail_title {
		width: 100%;
	}
	.two_columns_news .home_category_news_small, .news_home_recommended .home_category_news_small  {
		margin-bottom: 32px;
		width: 100%;
	}
	.two_columns_news, .news_home_recommended {
		margin-left: 0;
	}
	.two_columns_news .home_category_news_small, .news_home_recommended .home_category_news_small {
		margin-left: 0;
	}
	.two_columns_news .home_category_news_small img, .news_home_recommended .home_category_news_small img {
		width: auto;
		max-height: 315px;
	}
	.two_columns_news .home_category_news_small .news_home, .news_home_recommended .home_category_news_small .news_home {
		display: none;
	}
	.two_columns_news .home_category_news_small .news_home.news_home_topnews, .news_home_recommended .home_category_news_small .news_home {
		display: block;
		padding-bottom: 0;
	}
	.two_columns_news, .news_home_recommended {
		margin-bottom: 5px;
	}
	.main_sidebar {
		float: none;
		width: 100%;
	}
	.other_news .main_sidebar {
		width: 100%;
	}
	#footer .ft_section_1 .col1 {
		float: none;
		margin-bottom: 29px;
		width: 100%;
	}
	#footer .block_footer_widgets .column {
		float: none;
		margin: 0 0 30px;
		width: 100%;
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i{
		height: 36px;
		width: 37px;
		margin-right: 5px;
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-facebook{
		background-image: url(../immagini/facebook.png);
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-twitter{
		background-image: url(../immagini/twitter.png);
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-instagram{
		background-image: url(../immagini/instagram.png);
	}
	footer#footer .col2 .block_footer_widgets .column.last #social li a i.fa.fa-pinterest{
		background-image: url(../immagini/pinterest.png);
	}
	#footer .ft_section_1 {
		padding-bottom: 21px;
	}
	.other_news_left .article {
		/*border-bottom: 1px solid #e6eaed;*/
		padding-bottom: 10px;
	}
	.other_news_right .article {
		padding-top: 20px;
	}
	.other_news_left .article:last-child {
		border-bottom: 1px solid #e6eaed;
	}
	h3#additional_title {
		position: static;
		margin-top: 20px;
		margin-bottom: -15px;
	}
	.flexslider.bigger_s .flex-control-nav{
		bottom: -50px;
	}
	.slider .flexslider.fullscreenslider li img{
		max-width: 100%;
	}
	.flexslider li iframe {
		max-width: 100% !important;
	}
}
@media (max-width: 479px) {
	#page {
		min-width: 300px;
	}
	.home_category_news_small img  {
		width: auto;
		max-height: 225px;
	}
	.home_category_news_small .post-image iframe, .recent_news .post-image iframe, .ccm-block-news-list-video iframe, .top_section .main_content .post-image iframe, .ccm-page:not(.page-template-news-list-template):not(.page-template-right-sidebar) .general_content .main_content iframe {
		width: 300px;
		height: 225px;
	}
	.top_section .main_content img, .post_content .block_social + img  {
		width: auto;
		max-height: 225px;
	}
	.testata .section-wrap, .top_strip .section-wrap, .list_news .section-wrap, #main, .section-navMobile, .footer-wrapper {
		width: 300px;
	}
	.section-navMobile .mobileHeaderMenuDrop {
		width: 300px;
	}
	.top_strip .inner {
		padding-bottom: 6px;
	}
	.bloc_home_slider {
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	#main {
		padding-bottom: 30px;
	}
	.other_news_left .article {
		padding-bottom: 5px;
	}
	.flexslider.bigger_xs .flex-control-nav{
		bottom: -50px;
	}
	.flexslider.bigger_xs1 .flex-control-nav, .flexslider.bigger_l .flex-control-nav{
		bottom: -65px;
	}
	.flexslider.bigger_xs1, .flexslider.bigger_l {
		margin-bottom: 70px;
	}
}
